table.tbHome td {
	font-size: 11px;
	vertical-align: top;
}

table.tbHome td.content1 {
	vertical-align: top;
	background-image: url('../../images/2011/home/bg-content1.gif');
	background-position: left bottom;
	background-repeat: repeat-x;
	/*background-color: #FFFFFF;*/
}
table.tbHome td.layer_left {
	padding-left:5px;
	width:232px;
	height:260px;
	vertical-align: top;
	background-image: url('../../images/2011/home/layer_left.png');
}
table.tbHome td.bgtxt {
	width:655px;
	height:40px;
	padding-right:10px;
	padding-bottom:5px;
	background:url(../../images/2011/bg_txt.png);
	background-repeat: repeat-x;
	vertical-align:middle;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #00af9e;
	font-weight: bold;
}
table.tbHome td.bgtxt2 {
	height:25px;
	padding-left:10px;
	padding-right:15px;
	background:url(../../images/2011/bg_txt.png);
	background-repeat: repeat-x;
	vertical-align:middle;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #00af9e;
	font-weight: bold;
}
table.tbHome td.stocktip {
	padding-left: 20px;
	vertical-align: top;
	background-image: url('../../images/2011/home/bg-content1.gif');
	background-position: left bottom;
	background-repeat: repeat-x;
	/*background-color: #FFFFFF;*/
}
table.tbcontent td {
	font-size: 13px;
	vertical-align: top;
}
table.tbcontent td.content2011 {
	line-height: 18px;
/*	line-height: 20px;*/
	color:#666666;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	/*letter-spacing: 0.2px;*/
	padding-left:15px;
	padding-right:15px;
	padding-top:3px;
	padding-bottom:5px;
	/*padding-bottom:10px;*/
	font-size: 13px;
}
table.tbcontent td.content_ajax {
	line-height: 18px;
	color:#666;
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	/*letter-spacing: 0.2px;*/
	padding-top:3px;
	padding-bottom:5px;
	/*padding-bottom:10px;*/
	font-size: 13px;
}
table.tbAbout td.highlight {
	padding:  0px 15px 0px 20px;
	text-align: justify;
	line-height: 15px;
}
span.blue {
	color: #3c3c3c;
}
span.bluebold {
	color: #3c3c3c;
	font-weight: bold;
}
span.blueboldunderline {
	color: #3c3c3c;
	font-weight: bold;
	text-decoration: underline;
}
span.blueunderline {
	color: #3c3c3c;
	text-decoration: underline;
}
div.blueunderline {
	color: #3c3c3c;
	text-decoration: underline;
}
span.whitebold {
	color: #FFFFFF;
	font-weight: bold;
}
span.whiteboldsmall {
	font-size: 10px;
	color: #FFFFFF;
	font-weight: bold;
}
span.blacksmall {
	font-size: 10.5px;
	color: #666666;
}
span.blueboldgb {
	font-size: 11px;
	color: #999966;
	font-weight: bold;
	padding-top:5px;
	padding-bottom:5px;
}
table.tbHome td.textTop {
	padding: 10px 0px 10px 0px;
	text-align: right;
	font-size: 11px;
}
#NavText{
	padding: 20px 0px 10px 0px;
	text-align: right;
	font-size: 11px;
	width: 50px;
	height:35px;
	vertical-align: top;
}

#hidden-7 { background:#036 ; color:#FFF ; overflow:hidden ; position:absolute ; text-align:center ; margin: 5px; width: 150px; height: 150px;visibility: hidden;}
#toggle { display: block; }

/*tab credit*/
#Tab td a { 
	background-position: left top; 
	display: block;
	height: 28px;
	background-color: red;
}
#Tab td a:hover, #Tab td a.active { background-position: left bottom; }
/*derivatives faq Tab */
#Tab #tbCredit01 {
	background-image: url(../../images/2011/credit_balance/tabcredit01.png);
	width: 248px;
}
#Tab #tbCredit02 {
	background-image: url(../../images/2011/credit_balance/tabcredit02_2.png);
	width: 104px;
}
#Tab #tbCredit03 {
	background-image: url(../../images/2011/credit_balance/tabcredit03_3.png);
	width: 117px;
}
#Tab #tbCredit05 {
	background-image: url(../../images/2011/credit_balance/tabcredit05_5.png);
	width: 248px;
}

#Tab #tbCredit01_e {
	background-image: url(../../images/2011/credit_balance/tabcredit01_e.png);
	width: 216px;
}
#Tab #tbCredit02_e {
	background-image: url(../../images/2011/credit_balance/tabcredit02_e.png);
	width: 217px;
}
#Tab #tbCredit03_e {
	background-image: url(../../images/2011/credit_balance/tabcredit03_e.png);
	width: 290px;
}
/* end credit */

/* BONUS */
#Tabs td a:hover, #Tabs td a.current { background-position: left bottom; }
/*derivatives credit balance Tab
#tbBonus01 {
	background-image: url(../../images/bonus/bonus01.jpg);
	width: 273px;
}
#tbBonus02 {
	background-image: url(../../images/bonus/bonus02.jpg);
	width: 273px;
}
#tbBonus03 {
	background-image: url(../../images/bonus/bonus03.jpg);
	width: 273px;
}
 */
#tbBonus01 {
	background-image: url(../../images/bonus/tab_4_02.png);
	width: 183px;
}
#tbBonus02 {
	background-image: url(../../images/bonus/tab_4_03.png);
	width: 183px;
}
#tbBonus03 {
	background-image: url(../../images/bonus/tab_4_04.png);
	width: 184px;
}
#tbBonus04 {
	background-image: url(../../images/bonus/tab_4_01.png);
	width: 175px;
}
#tbBonus01_e {
	background-image: url(../../images/bonus_e/bonus01_e.jpg);
	width: 216px;
}
/* BONUS */

/*derivatives future Tab */
#Tab #tbFuture01 {
	background-image: url(../../images/derivatives/tabfuture01.jpg);
	width: 230px;
}
#Tab #tbFuture02 {
	background-image: url(../../images/derivatives/tabfuture02.jpg);
	width: 78px;
}
#Tab #tbFuture03 {
	background-image: url(../../images/derivatives/tabfuture03.jpg);
	width: 100px;
}
#Tab #tbFuture04 {
	background-image: url(../../images/derivatives/tabfuture04.jpg);
	width: 100px;
}
#Tab #tbFuture05 {
	background-image: url(../../images/derivatives/tabfuture05.jpg);
	width: 127px;
}
#Tab #tbFuture06 {
	background-image: url(../../images/derivatives/tabfuture06.jpg);
	width: 127px;
}
#Tab #tbFuture07 {
	background-image: url(../../images/derivatives/tabfuture07.jpg);
	width: 127px;
}
#Tab #tbFuture08 {
	background-image: url(../../images/derivatives/tabfuture08.jpg);
	width: 127px;
}
/*end derivatives future */
/*derivatives future option */
#Tab #tbOption01 {
	background-image: url(../../images/derivatives/taboption01.jpg);
	width: 127px;
}
#Tab #tbOption02 {
	background-image: url(../../images/derivatives/taboption02.jpg);
	width: 147px;
}
#Tab #tbOption03 {
	background-image: url(../../images/derivatives/taboption03.jpg);
	width: 117px;
}
#Tab #tbOption04 {
	background-image: url(../../images/derivatives/taboption04.jpg);
	width: 117px;
}
#Tab #tbOption05 {
	background-image: url(../../images/derivatives/taboption05.jpg);
	width: 170px;
}
#Tab #tbOption06 {
	background-image: url(../../images/derivatives/taboption06.jpg);
	width: 169px;
}
#Tab #tbOption07 {
	background-image: url(../../images/derivatives/taboption07.jpg);
	width: 170px;
}
/*end derivatives option */
/*stock */
#Tab #tbstock01 {
	background-image: url(../../images/derivatives/tabstock01.jpg);
	width: 194px;
}
#Tab #tbstock02 {
	background-image: url(../../images/derivatives/tabstock02.jpg);
	width: 157px;
}
#Tab #tbstock03 {
	background-image: url(../../images/derivatives/tabstock03.jpg);
	width: 158px;
}
/*end stock */

/*50goldfutures */
#Tab #tbgoldfutures01 {
	background-image: url(../../images/derivatives/tabgoldfutures01.jpg);
	width: 194px;
}
#Tab #tbgoldfutures02 {
	background-image: url(../../images/derivatives/tabgoldfutures02.jpg);
	width: 157px;
}
#Tab #tbgoldfutures03 {
	background-image: url(../../images/derivatives/tabgoldfutures03.jpg);
	width: 158px;
}
/*end50 goldfutures */
/*10goldfutures */
#Tab #tb10goldfutures01 {
	background-image: url(../../images/derivatives/tab10goldfutures01.jpg);
	width: 194px;
}
#Tab #tb10goldfutures02 {
	background-image: url(../../images/derivatives/tabgoldfutures02.jpg);
	width: 157px;
}
#Tab #tb10goldfutures03 {
	background-image: url(../../images/derivatives/tabgoldfutures03.jpg);
	width: 158px;
}
/*end10 goldfutures */
/*5yeargovbond */
#Tab #tb5yeargovbond01 {
	background-image: url(../../images/derivatives/tab5yeargovbond01.jpg);
	width: 194px;
}
#Tab #tb5yeargovbond02 {
	background-image: url(../../images/derivatives/tab5year02.jpg);
	width: 254px;
}
#Tab #tb5yeargovbond03 {
	background-image: url(../../images/derivatives/tab5year03.jpg);
	width: 255px;
}
#Tab #tb5yeargovbond04 {
	background-image: url(../../images/derivatives/tab5year04.jpg);
	width: 157px;
}
#Tab #tb5yeargovbond05 {
	background-image: url(../../images/derivatives/tab5year05.jpg);
	width: 158px;
}
/*end5yeargovbond */

/*Market Pulse Tab index */
#Tab1 td a { 
	background-position: left top; 
	display: block;
	height: 23px;
	background-color: red;
}

#Tab1 td a:hover, #Tab1 td a.active { background-position: left bottom; }
#Tab1 #index_tbMkp01 {
	background-image: url(../../images/2011/marketpulse/index_tabmkp01.jpg);
	width: 78px;
}
#Tab1 #index_tbMkp02 {
	background-image: url(../../images/2011/marketpulse/index_tabmkp02.jpg);
	width: 78px;
}
#Tab1 #index_tbMkp03 {
	background-image: url(../../images/2011/marketpulse/index_tabmkp03.jpg);
	width: 78px;
}
#Tab1 #index_tbMkp04 {
	background-image: url(../../images/2011/marketpulse/index_tabmkp04.jpg);
	width: 63px;
}

#Tab2 td a { 
	background-position: left top; 
	display: block;
	height: 23px;
	background-color: red;
}

#Tab2 td a:hover, #Tab2 td a.active { background-position: left bottom; }
#Tab2 #index_tbMkp05 {
	background-image: url(../../images/2011/marketpulse/index_tabmkp05.jpg);
	width: 82px;
}
#Tab2 #index_tbMkp08 {
	background-image: url(../../images/2011/marketpulse/index_tabmkp08.jpg);
	width: 74px;
}
#Tab2 #index_tbMkp09 {
	background-image: url(../../images/2011/marketpulse/index_tabmkp09.jpg);
	width: 141px;
}

#Tab3 td a { 
	background-position: left top; 
	display: block;
	height: 23px;
	background-color: red;
}

#Tab3 td a:hover, #Tab3 td a.active { background-position: left bottom; }
#Tab3 #index_tbMkp06 {
	background-image: url(../../images/2011/marketpulse/index_tabmkp06.jpg);
	width: 148px;
}
#Tab3 #index_tbMkp07 {
	background-image: url(../../images/2011/marketpulse/index_tabmkp07.jpg);
	width: 183px;
}


/*wireless Tab */
#Tab td a { 
	background-position: left top; 
	display: block;
	height: 28px;
	background-color: #FFFFFF;
}

#Tab td a:hover, #Tab td a.active { background-position: left bottom; }
#Tab #tbWireless01 {
	background-image: url(../../images/2011/wireless/wireless_01.png);
	width: 114px;
}
#Tab #tbWireless02 {
	background-image: url(../../images/2011/wireless/wireless_02.png);
	width: 154px;
}
#Tab #tbWireless03 {
	background-image: url(../../images/2011/wireless/wireless_03.png);
	width: 100px;
}
#Tab #tbWireless04 {
	background-image: url(../../images/2011/wireless/wireless_04.png);
	width: 139px;
}
#Tab #tbWireless05 {
	background-image: url(../../images/2011/wireless/wireless_05.png);
	width: 123px;
}
#Tab #tbWireless06 {
	background-image: url(../../images/2011/wireless/wireless_06.png);
	width: 93px;
}
/*
end wireless
*/
/*
end wealthplus
*/
/*wealthplus Tab2 */
#tbWealth01_tab2 {
	background-image: url(../../images/wealth/wealth01_tab2.jpg);
	width: 148px;
}
#tbWealth02_tab2 {
	background-image: url(../../images/wealth/wealth02_tab2.jpg);
	width: 215px;
}
#tbWealth03_tab2 {
	background-image: url(../../images/wealth/wealth03_tab2.jpg);
	width: 140px;
}
/*end wealthplus tab2*/
/*wealthplus Tab3 */
#tbWealth01_tab3 {
	background-image: url(../../images/wealth/wealth01_tab3.jpg);
	width: 255px;
}
#tbWealth02_tab3 {
	background-image: url(../../images/wealth/wealth02_tab3.jpg);
	width: 248px;
}

/*
end wealthplus tab3
*/
/*IB Tab */
#tbIB01 {
	background-image: url(../../images/2011/IB/IB01.png);
	width: 248px;
}
#tbIB02 {
	background-image: url(../../images/2011/IB/IB02.png);
	width:248px;
}
#tbIB03 {
	background-image: url(../../images/2011/IB/IB03.png);
	width: 227px;
}
#tbIB04 {
	background-image: url(../../images/2011/IB/IB04.png);
	width: 231px;
}
#tbIB05 {
	background-image: url(../../images/2011/IB/IB05.png);
	width: 263px;
}
#tbIB06 {
	background-image: url(../../images/2011/IB/IB06.png);
	width: 229px;
}
/*-- end IB --*/
/*wealthplus Tab */
#Tab #tbWealth01 {
	background-image: url(../../images/2011/wealth/wealth01.png);
	width: 130px;
}
#Tab #tbWealth02 {
	background-image: url(../../images/2011/wealth/wealth02.png);
	width: 130px;
}
#Tab #tbWealth03 {
	background-image: url(../../images/2011/wealth/wealth03.png);
	width: 151px;
}
#Tab #tbWealth04 {
	background-image: url(../../images/2011/wealth/wealth04.png);
	width: 312px;
}
#Tab #tbWealth05 {
	background-image: url(../../images/2011/wealth/wealth05.png);
	width:231px;
}
#Tab #tbWealth06 {
	background-image: url(../../images/2011/wealth/wealth06.png);
	width: 263px;
}
#Tab #tbWealth07 {
	background-image: url(../../images/2011/wealth/wealth07.png);
	width: 229px;
}

/*-- end wealthplus --*/


/*tab eln*/
#Tab td a { 
	background-position: left top; 
	display: block;
	height: 28px;
	background-color: red;
}
#Tab td a:hover, #Tab td a.active { background-position: left bottom; }
#Tab #tbeln01 {
	background-image: url(../../images/2011/eln/tabeln_01.png);
	width: 257px;
}
#Tab #tbeln02 {
	background-image: url(../../images/2011/eln/tabeln_02.png);
	width:233px;
}

#Tab #tbeln03 {
	background-image: url(../../images/2011/eln/tabeln_03.png);
	width: 389px;
}
#Tab #tbeln04 {
	background-image: url(../../images/2011/eln/tabeln_04.png);
	width:336px;
}
#Tab #tbeln05 {
	background-image: url(../../images/2011/eln/tabeln_05.png);
	width:232px;
}

#Tab #tbeln01_e {
	background-image: url(../../images/2011/eln_e/tbeln01_e.png);
	width: 237px;
}
#Tab #tbeln02_e {
	background-image: url(../../images/2011/eln_e/tbeln02_e.png);
	width:248px;
}

#Tab #tbeln03_e {
	background-image: url(../../images/2011/eln_e/tbeln03_e.png);
	width: 362px;
}

#Tab #tbeln04_e {
	background-image: url(../../images/2011/eln_e/tbeln04_e.png);
	width:361px;
}

#Tab #tbeln05_e {
	background-image: url(../../images/2011/eln_e/tbeln05_e.png);
	width:235px;
}
/* end eln */

/*tab etf*/
#Tab td a { 
	background-position: left top; 
	display: block;
	height: 28px;
	background-color: red;
}
#Tab td a:hover, #Tab td a.active { background-position: left bottom; }
#Tab #tbetf01 {
	background-image: url(../../images/2011/etf/tabetf_01.png);
	width: 389px;
}
#Tab #tbetf02 {
	background-image: url(../../images/2011/etf/tabetf_02.png);
	width:336px;
}
#Tab #tbetf01_e {
	background-image: url(../../images/2011/etf/tabetf_01_e.png);
	width: 389px;
}
#Tab #tbetf02_e {
	background-image: url(../../images/2011/etf/tabetf_02_e.png);
	width:336px;
}
/*#Tab #tbetf03 {
	background-image: url(../../images/2011/etf/tabetf_03.png);
	width:232px;
}*/

/* end etf */



/*
end wireless
*/
/*single Tab */
#tbSingle01 {
	background-image: url(../../images/single/single01.jpg);
	width: 200px;
}
#tbSingle02 {
	background-image: url(../../images/single/single02.jpg);
	width: 130px;
}
#tbSingle03 {
	background-image: url(../../images/single/single03.jpg);
	width: 178px;
}
/* global*/
#Tab td a { 
	background-position: left top; 
	display: block;
	height: 29px;
	background-color: #FFFFFF;
}
#Tab #tbGB03 {
	background-image: url(../../images/2011/gb/tab-gb01.png);
	width: 162px;
}
#Tab #tbGB04 {
	background-image: url(../../images/2011/gb/tab-gb02.png);
	width: 194px;
}
#Tab #tbGB05 {
	background-image: url(../../images/2011/gb/tab-gb03.png);
	width: 179px;
}
#Tab #tbGB06 {
	background-image: url(../../images/2011/gb/tab-gb04.png);
	width: 188px;
}
#Tab #tbGB07 {
	background-image: url(../../images/2011/gb/tab-gb07.png);
	width: 204px;
}

#Tab #tbGB08 {
	background-image: url(../../images/2011/gb/tab-gb08.png);
	width: 194px;
}
#Tab #tbGB09 {
	background-image: url(../../images/2011/gb/tab-gb09.png);
	width: 204px;
}
#Tab #tbGB10 {
	background-image: url(../../images/2011/gb/tab-gb10.png);
	width: 179px;
}
/*end*/
/*LOGIN TO TRADE*/
#Tab td a:hover, #Tab td a.active { background-position: left bottom; }

#Tab #tbOpen01 {
	background-image: url(../../images/2011/openaccount/btn_openaccount01.png);
	width: 136px;
}
#Tab #tbOpen02 {
	background-image: url(../../images/2011/openaccount/btn_openaccount02.png);
	width: 126px;
}
#Tab #tbOpen03 {
	background-image: url(../../images/2011/openaccount/btn_openaccount03.png);
	width: 104px;
}
#Tab #tbOpen04 {
	background-image: url(../../images/2011/openaccount/btn_openaccount04.png);
	width: 180px;
}
#Tab #tbOpen05 {
	background-image: url(../../images/2011/openaccount/btn_openaccount05.png);
	width: 176px;
}

/*SEMINAR*/
#Tab #seMinar01 {
	background-image: url(../../images/2011/seminar/seminar_t.png);
	width: 237px;
}
/*END SEMINAR*/
/*TFEX*/
#Tab td a:hover, #Tab td a.active { background-position: left bottom; }

#Tab #tbOpen_TFEX01 {
	background-image: url(../../images/2011/openaccount/tab_open_tfex_01.png);
	width: 246px;
}
#Tab #tbOpen_TFEX02 {
	background-image: url(../../images/2011/openaccount/tab_open_tfex_02.png);
	width: 249px;
}
/* TFEX*/
/*
end single
*/
table.tbContact td {
	text-align: justify;
	padding: 0px 0px 0px 15px;
	vertical-align: middle;
}

table.tbEducation td {
	padding: 0px 0px 0px 15px;
	vertical-align: middle;
}
table.tbEducation td.icon {
	text-align: center;
	padding: 0px 0px 0px 15px;
	vertical-align: middle;
}


a.blue01, a.blue01:visited {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #3c3c3c !important;
}
a.blue01:hover {
	font-family: Tahoma, Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: underline !important;
}
ul.bullet-3{
margin-left:35px;
padding: 2px;
list-style-image: url(../../images/bullet-3.gif) ;
}
ul.arrow{
margin-left:0px;
padding: 2px;
list-style-image: url(../../images/bullet-blue.gif) ;
}
ul.arrow02{
margin-left:0px;
padding-top: 2px;
list-style-image: url(../../images/bullet-blue.gif) ;
}
ul.arrow03{
margin-left:20px;
padding-top: 0px;
list-style-image: url(../../images/2011/bullet-news.gif) ;
}
table.tbFinance td {
	/*text-align: justify;*/
	padding: 0px 0px 0px 15px;
	vertical-align: middle;
}

table.tbDownload td{
	line-height:15px;
	vertical-align:middle;
	padding-left:5px;
}
table.tbDownload td.icon{
	padding: 5px 0px 5px 0px;
	text-align:center;
	vertical-align: middle;
}

table.tbDownload td.textdownload{
	padding: 5px 0px 5px 0px;
	vertical-align: middle;
}

table.tbDownload td p{
	line-height:18px;
}


a.blue02, a.blue02:visited {
	color: #3c3c3c !important;
	text-decoration: none !important;
}
a.blue02:hover {
	text-decoration: underline !important;
}